/* remove hover & click dotted borders ---------------------------------------- */

a,input,button,select,option,a:active,input:active,button:active,select:active,option:active,a:focus,input:focus,button:focus,select:focus,option:focus{outline:none;outline-color:transparent;border:none;border-color:transparent;border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none}a::-moz-focus-inner,input::-moz-focus-inner,button::-moz-focus-inner,select::-moz-focus-inner,option::-moz-focus-inner{outline:none;outline-color:none;border:none}img{border:none}

html, body {
	color: #181818;
	position: relative;
	font-family: Roboto,Arial,sans-serif;
	scroll-behavior: smooth;
}

/* háttérkép ------------------------------------------------------------------ */

.img-bg {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: fixed;
	width: 100%;
	height: 100vh;
	z-index: -1000;
}
.img-bg.img-bg-def {
	background-image: url("../images/background.jpg");
}
.img-bg-after {
	content: "";
	position: fixed;
	width: 100%;
	height: 100vh;
	z-index: -999;
}
.img-bg-after.img-bg-after-def {
	background-color: #000;
	opacity: 0.8;
}
@media (min-width: 768px) {
	.img-bg, .img-bg-after {
		margin-top: -1rem;
	}
}
@media (min-width: 992px) {
	.img-bg, .img-bg-after {
		margin-top: -1.5rem;
	}
}
@media (min-width: 1200px) {
	.img-bg, .img-bg-after {
		margin-top: -3rem;
	}
}

/* oldal teteje --------------------------------------------------------------- */

.container.logo {
	background: #3996d3;
}

/* logó */

.container.logo .image a {
	display: block;
	width: 240px;
	height: 125px;
	background-image: url("../images/logo.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	margin: 20px 0 20px 10px;
}
@media (min-width: 992px) {
	.container.logo .image a {
		width: 400px;
	}
}

/* szöveges rész */

.container.logo .text {
	background-color: #fff;
	background-image: url("../images/top_books_gray.png");
	background-repeat: no-repeat;
	background-position: bottom right;
	padding-top: 8px;
}
.container.logo .text p {
	margin-bottom: 0;
	font-weight: bold;
	text-transform: uppercase;
}
.container.logo .text p.blue {
	color: #3996d3;
}
.container.logo .text a {
	color: #3996d3;
	text-decoration: none;
	-webkit-transition: background-color .25s ease,
						color .25s ease;
	-moz-transition:	background-color .25s ease,
						color .25s ease;
	-ms-transition:		background-color .25s ease,
						color .25s ease;
	-o-transition:		background-color .25s ease,
						color .25s ease;
	transition:			background-color .25s ease,
						color .25s ease;
}
.container.logo .text a:hover {
	background: #181818;
	color: #fff;
}
.container.logo .text img.float-right {
	max-height: 70px;
}
@media (min-width: 768px) {
	.container.logo .text {
		padding-top: 23px;
	}
}

/* slider --------------------------------------------------------------------- */

@media (min-width: 576px){
	#startpage-slider ul li img {
		min-height: 191px;
		width: auto;
	}
}
@media (min-width: 768px){
	#startpage-slider ul li img {
		min-height: 255px;
		width: auto;
	}
}
@media (min-width: 992px){
	#startpage-slider ul li img {
		min-height: 340px;
		width: auto;
	}
}
@media (min-width: 1200px){
	#startpage-slider ul li img {
		min-height: 404px;
		width: auto;
	}
}

/* spacer --------------------------------------------------------------------- */

.color-spacer {
	height: 15px;
	background: #3996d3;
}

/* footer --------------------------------------------------------------------- */

.container.footer {
	color: #fff;
	background: #181818;
	padding: 1rem 1rem 5px;
}
.container.footer .data {
	display: flex;
	align-items: center;
}
.container.footer a {
	color: #3996d3;
	text-decoration: none;
	background-image: linear-gradient(#3996d3, #3996d3);
	background-position: 0% 100%;
	background-repeat: no-repeat;
	background-size: 0% 1px;
	-webkit-transition: all .25s ease;
	-moz-transition:	all .25s ease;
	-ms-transition:		all .25s ease;
	-o-transition:		all .25s ease;
	transition:			all .25s ease;
}
.container.footer a:hover, .container.footer a:focus {
	background-size: 100% 1px;
	color: #fff;
	background-image: linear-gradient(#fff, #fff);
}
.container.footer a.nounderline:hover, .container.footer a.nounderline:focus {
	background: none !important;
}
.container.footer b a {
	color: #fff;
}
.container.footer b a:hover, .container.footer b a:focus {
	color: #3996d3;
	background-image: linear-gradient(#3996d3, #3996d3);
}
.container.footer table {
	margin-bottom: 1rem;
	color: #fff;
	border: none;
}
.container.footer table td {
	padding: 0 5px 0 0;
	border: none;
}
.container.footer table td a,
.container.footer table td a:hover,
.container.footer table td a:focus {
	background-image: none !important;
}
.container.footer .data p.small:last-child {
	margin-bottom: 0;
}
.container.footer .data .fa-facebook-official {
	margin-right: 1rem;
}
.container #map {
	height: 350px;
	overflow: hidden;
	position: relative;
	color: #181818;
}
.container #map img.logo {
	max-height: 70px;
	width: auto;
}
.container p.gmap_links {
	margin: 0 0 0 0;
}
.container #map a {
	color: inherit;
}
@media (min-width: 992px) {
	.container #gmap,
	.container #map {
		height: 100%;
		min-height: 300px;
	}
}

/* content -------------------------------------------------------------------- */

.text-black-75 {
	color: rgba(0,0,0,.25) !important;
}

.content {
	background: #fff;
	padding: 15px;
}

/* headers */

.content h1, .content .h1,
.content h2, .content .h2,
.content h3, .content .h3,
.content h4, .content .h4,
.content h5, .content .h5,
.content h6, .content .h6 {
	font-weight: bold;
	margin-bottom: 1rem;
}

.content #sitemap h4, .content #sitemap .h4 {
	margin: 0;
	padding: 0;
}

/* links */

.content a {
	color: #3996d3;
	text-decoration: none;
	background-image: linear-gradient(#3996d3, #3996d3);
	background-position: 0% 100%;
	background-repeat: no-repeat;
	background-size: 0% 1px;
	-webkit-transition: background .25s ease;
	-moz-transition:	background .25s ease;
	-ms-transition:		background .25s ease;
	-o-transition:		background .25s ease;
	transition:			background .25s ease;
}
.content a:hover, .content a:focus {
	background-size: 100% 1px;
}
.content a.nounderline:hover, .content a.nounderline:focus {
	background: none !important;
}

/* lists */

.content ul {
	list-style: none;
	padding-left: 1.5rem;
}
.content ul > li {
	display: table-row;
}
html.ua-ie .content ul > li {
	display: inline-block;
}
.content ul > li::before {
	content: "•";
	font-family: "FontAwesome", sans-serif;
	display: table-cell;
	padding-right: 5px;
	text-align: right;
	/*color: #888;*/
}

.content ol {
	padding-left: 1.5rem;
	counter-reset: li;
}
.content ol > li {
	display: table-row;
}
.content ol > li::before {
	counter-increment: li;
	content: counter(li) ") ";
	display: table-cell;
	padding-right: 5px;
	text-align: right;
	/*color: #888;*/
	font-family: Roboto,Arial,sans-serif;
}
.content ol.abc_lower > li::before {
	content: counter(li, lower-alpha) ") ";
}
.content ol.abc_upper > li::before {
	content: counter(li, upper-alpha) ") ";
}
.content ol.roman_nums > li::before {
	content: counter(li, upper-roman) ") ";
}

/* sitemap */

.content ul#sitemap li::before {
	content: "";
}

/* pagination */

.content ul.pagination li::before {
	display: none;
}
.content ul.pagination a {
	color: #3996d3;
	text-decoration: none;
	background-image: none;
	-webkit-transition: all .25s ease;
	-moz-transition:	all .25s ease;
	-ms-transition:		all .25s ease;
	-o-transition:		all .25s ease;
	transition:			all .25s ease;
}
.content ul.pagination .page-link {
	border: 1px solid #ccc !important;
}
.content ul.pagination .page-link:focus {
	box-shadow: none;
}
.content ul.pagination .page-item.active .page-link {
	color: #fff;
	background-color: #181818;
}
.content ul.pagination .page-link:hover {
	color: #fff;
	background-color: #999;
}

/* marks */

.mark, mark {
	padding: 0;
	background-color: #ffe77f;
}

/* tables */

.content .table {
    width: auto;
    margin: 0 auto 1rem;
}
.content .table tr th.thead-dark {
	color: #fff;
	background-color: #181818;
	border-color: #666;
}
.content .table tr th.thead-dark.lighter {
	background-color: #777;
}
.content .table-striped tbody tr:nth-of-type(2n+1) {
	background-color: rgba(0,0,0,.04);
}
.content .table-hover tbody tr:hover {
	color: #212529;
	background-color: rgba(0,0,0,.085);
}

.content #dedications .table tbody + tbody {
    border: none;
}
.content #dedications table td.time {
	width: 5.1rem;
	text-align: right;
	font-style: italic;
}

/* object alignz */

.content a.float-left {
	margin: 0.25rem 1rem 1rem 0;
}
.content a.float-right {
	margin: 0.25rem 0 1rem 1rem;
}
.content .embeddedmedia.float-left,
.content .embeddedmedia.float-right {
	float: none !important;
	width: 100%;
	margin: 0.25rem 0 1rem 0;
}
@media (min-width: 576px){
	.content .embeddedmedia.float-left {
		float: left !important;
		margin: 0.25rem 1rem 0.2rem 0;
	}
	.content .embeddedmedia.float-right {
		float: right !important;
		margin: 0.25rem 0 0.2rem 1rem;
	}
	.content .embeddedmedia.float-left,
	.content .embeddedmedia.float-right {
		width: 50%;
	}
}
.content div.object-center {
	text-align: center;
	margin: 0 0 1rem 0;
	padding: 0;
}
.content div.object-center.embeddedmedia {
	width: 100%;
}
.content div.object-center.video-sizing {
	margin: 0 auto 1rem;
}


/* images - float */

.content .float-left .content-view-embeddedmedia .class-image .attribute-image {
	padding: 0.25rem 1rem 1rem 0;
}
.content .float-right .content-view-embeddedmedia .class-image .attribute-image {
	padding: 0.25rem 0 1rem 1rem;
}

/* images - signs */

.content a.icon-zoom,
.content a.icon-link {
	position: relative;
	display: inline-block;
}
.content a.icon-zoom::before,
.content a.icon-link::before {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	font-family: "FontAwesome", sans-serif;
	font-size: 1rem;
	line-height: 1.3rem;
	text-align: center;
	width: 30px;
	color: #fff;
	background: rgba(211,80,146,0.5);
	padding: 4px 0;
	-webkit-border-bottom-left-radius: .25rem;
	-moz-border-radius-bottomleft: .25rem;
	border-bottom-left-radius: .25rem;
	-webkit-transition: all .25s ease;
	-moz-transition:	all .25s ease;
	-ms-transition:		all .25s ease;
	-o-transition:		all .25s ease;
	transition:			all .25s ease;
}
.content a.icon-zoom::before {
	content: "\f00e";
}
.content a.icon-link::before {
	content: "\f0a6";
}
.content a.icon-zoom:hover::before,
.content a.icon-link:hover::before {
	color: #fff;
	background: #3996d3;
}
.content a.icon-zoom.noicon::before,
.content a.icon-link.noicon::before {
	content: "";
	padding: 0 0 0 0;
}

.content a.icon-zoom img,
.content a.icon-link img {
	position: relative;
}
.content a.icon-zoom::after,
.content a.icon-link::after {
	display: block;
	position: absolute;
	content: " ";
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
	-webkit-transition: all .25s ease;
	-moz-transition:	all .25s ease;
	-ms-transition:		all .25s ease;
	-o-transition:		all .25s ease;
	transition:			all .25s ease;
}
.content a.icon-zoom:hover::after,
.content a.icon-link:hover::after {
	background-color: rgba(211,80,146,0.35);
}

/* horizontal rule */

.content hr {
	border-top: 1px solid #ccc;
}

/* sup, sub */

.content sub, .content sup {
	font-size: 75%;
}

/* small texts */

.small, small {
	font-size: 75%;
}

/* form things ---------------------------------------------------------------- */

.content .form-control {
	border: 1px solid #ccc;
	-webkit-transition: all .25s ease;
	-moz-transition:	all .25s ease;
	-ms-transition:		all .25s ease;
	-o-transition:		all .25s ease;
	transition:			all .25s ease;
}
.content .form-control:focus {
	box-shadow: none;
	border: 1px solid #999;
}
.content .input-group-text {
	color: #fff;
	background-color: #181818;
	border: 1px solid #181818;
}
.content .custom-select {
	border: 1px solid #ccc;
}
.content .custom-select:active,
.content .custom-select:focus,
.content .custom-select:active:focus {
    border-color: #999;
	outline: 0;
	box-shadow: none;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #bbb !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #bbb !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #bbb !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #bbb !important;
}

/* gallery -------------------------------------------------------------------- */

.content .row.gallery {
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 20px;
}
.content .row.gallery > [class^="col-"],
.content .row.gallery > [class*=" col-"] {
	padding-right: 1px;
	padding-left: 1px;
}
.content .gallery_bg {
	width: 100%;
	height: 253px !important;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	margin-bottom: 2px;
}
@media (min-width: 576px){
	.content .gallery_bg {
		height: 238px !important;
	}
}
@media (min-width: 768px){
	.content .gallery_bg {
		height: 218px !important;
	}
}
@media (min-width: 992px){
	.content .gallery_bg {
		height: 223px !important;
	}
}
@media (min-width: 1200px){
	.content .gallery_bg {
		height: 268px !important;
	}
}
.content .gallery_bg a {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	text-decoration: none;
	background-image: none;
	background-size: inherit;
	background-position: inherit;
	background-repeat: inherit;
	background-color: transparent;
	border-bottom: none;
}
@media (min-width: 576px){
	.content .just-1 .gallery_bg {
		max-width: 253px !important;
	}
}
@media (min-width: 768px){
	.content .just-1 .gallery_bg {
		max-width: 253px !important;
	}
}
@media (min-width: 992px){
	.content .just-1 .gallery_bg {
		max-width: 230px !important;
	}
}
@media (min-width: 1200px){
	.content .just-1 .gallery_bg {
		max-width: 275px !important;
	}
}

/* other ---------------------------------------------------------------------- */

/* tagok listája */

.content-view-full .class-members_list .abc-header {
	color: #aaa;
	border-top: 1px solid #ccc;
	padding-top: 15px;
	margin-top: 10px;
}

/* full view */

.content-view-full::after {
	display: block;
	content: "";
	clear: both;
}

/* line view */

.content .content-view-children {
	margin-top: 1.75rem;
}
.content .content-view-line {
	margin-bottom: 1.75rem;
}
.content .content-view-line h1,
.content .content-view-line h2,
.content .content-view-line h3,
.content .content-view-line h4,
.content .content-view-line h5,
.content .content-view-line h6,
.content .content-view-line p {
	margin-bottom: 0.4rem;
}
.content .content-view-line .h1, .content .content-view-line h1 {
	font-size: 2rem;
}
.content .content-view-line .h2, .content .content-view-line h2 {
	font-size: 1.75rem;
}
.content .content-view-line .h3, .content .content-view-line h3 {
	font-size: 1.5rem;
}
.content .content-view-line .h4, .content .content-view-line h4 {
	font-size: 1.25rem;
}
.content .content-view-line .h5, .content .content-view-line h5 {
	font-size: 1rem;
}
.content .content-view-line a.icon-zoom img,
.content .content-view-line a.icon-link img {
	max-height: 120px;
	max-width: 170px;
	width: auto;
}
.content .content-view-line .class-image a.icon-zoom img,
.content .content-view-line .class-image a.icon-link img {
	max-height: inherit;
}

/* cardz */

.content .card.float-left {
	margin: 0.25rem 1rem 1rem 0;
}
.content .card.float-right {
	margin: 0.25rem 0 1rem 1rem;
}
.content .card .card-body {
	padding-bottom: 0.25rem;
}

/* media player */

.plyr *,
.plyr .plyr__tab-focus {
	box-shadow: none !important;
}
.plyr--audio .plyr__control.plyr__tab-focus, .plyr--audio .plyr__control:hover, .plyr--audio .plyr__control[aria-expanded="true"] {
	background: #3996d3;
}
.plyr--full-ui input[type="range"] {
	color: #3996d3;
}
.plyr--video .plyr__control.plyr__tab-focus, .plyr--video .plyr__control:hover, .plyr--video .plyr__control[aria-expanded="true"] {
	background: #3996d3;
}
.plyr__control--overlaid {
	background: rgba(211,80,146,0.5);
}

/* members */

.content-view-full .class-member table {
	width: auto;
}
.content-view-full .class-members_list ul#members li::before {
	display: none;
}

/* scroll to top */

#back-to-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
}
#back-to-top a.btn {
	cursor: pointer;
	color: #fff !important;
	background-color: #3996d3 !important;
	border: 3px solid #fff !important;
	box-shadow: none !important;
	opacity: 0.5;
	-webkit-transition: opacity .25s ease;
	-moz-transition:	opacity .25s ease;
	-ms-transition:		opacity .25s ease;
	-o-transition:		opacity .25s ease;
	transition:			opacity .25s ease;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}
#back-to-top a.btn:hover,
#back-to-top a.btn:active,
#back-to-top a.btn:focus,
#back-to-top a.btn:hover:active,
#back-to-top a.btn:active:focus {
	opacity: 1;
}

/* PDF viewer */

.pdf-embed {
	display: block;
	margin: 0 auto;
	width: 100%;
	height: 800px;
	border: 1px solid #3996d3;
	resize: both;
	overflow: auto;
}

/* errors ---------------------------------------------------------------------- */

.content .alert.alert-danger h1 sub {
	font-size: 35%;
	font-weight: normal;
	margin-left: 5px;
}
.content .alert.alert-danger ul li::before {
	color: #721c24;
}